
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1180px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1366px; min-height: 1366px; }
#wb_element_instance25105 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance25106 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance25106 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25107 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance25107 > ul { display: block; }
#wb_element_instance25107 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance25107, #wb_element_instance25107 ul { text-align: center; }
#wb_element_instance25107 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance25107 li { margin: 0px 6px 2px 6px; }
#wb_element_instance25107 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance25107 li.over > a, #wb_element_instance25107 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance25107 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance25107:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25107:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25107:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25108 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance25109 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1136; }
#wb_element_instance25109 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance25109 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance25110 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1138; }
#wb_element_instance25110 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25110 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance25111 { top: 64px; left: 280px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 1238; }
#wb_element_instance25112 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 255px; height: 255px; display: block; z-index: 2766; }
#wb_element_instance25113 { top: 410px; left: 10px; min-width: 970px; width: 970px; min-height: 690px; height: 690px; display: block; z-index: 3710; background: transparent; touch-action: manipulation; }
#wb_element_instance25113 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25113_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25113 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25113_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25113 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25113_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25114 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1180px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1366px; min-height: 1366px; }
#wb_element_instance25115 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance25116 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance25116 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25117 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance25117 > ul { display: block; }
#wb_element_instance25117 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance25117, #wb_element_instance25117 ul { text-align: center; }
#wb_element_instance25117 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance25117 li { margin: 0px 6px 2px 6px; }
#wb_element_instance25117 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance25117 li.over > a, #wb_element_instance25117 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance25117 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance25117:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25117:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25117:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25118 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance25119 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2024; }
#wb_element_instance25119 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25120 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1136; }
#wb_element_instance25120 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance25120 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance25121 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1138; }
#wb_element_instance25121 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25121 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance25122 { top: 64px; left: 280px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 1238; }
#wb_element_instance25123 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1246; background: transparent; touch-action: manipulation; }
#wb_element_instance25123 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25123_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25123 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25123_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25123 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25123_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25124 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1596; }
#wb_element_instance25124 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25125 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2082; background: transparent; touch-action: manipulation; }
#wb_element_instance25125 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25125_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25125 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25125_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25125 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25125_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25126 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2197; background: transparent; touch-action: manipulation; }
#wb_element_instance25126 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25126_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25126 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25126_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25126 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25126_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25127 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2440; background: transparent; touch-action: manipulation; }
#wb_element_instance25127 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25127_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25127 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25127_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25127 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25127_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25128 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2692; background: #000000; touch-action: manipulation; }
#wb_element_instance25128 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25128_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25128 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25128_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25128 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25128_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25129 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2764; }
#wb_element_instance25130 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2765; }
#wb_element_instance25130 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25131 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 255px; height: 255px; display: block; z-index: 2766; }
#wb_element_instance25132 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3136; }
#wb_element_instance25132 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25133 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3224; background: transparent; touch-action: manipulation; }
#wb_element_instance25133 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25133_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25133 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25133_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25133 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25133_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25134 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3630; }
#wb_element_instance25135 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3652; }
#wb_element_instance25136 { top: 0px; left: 0px; display: block; z-index: 3654; }
#wb_element_instance25136_cell_1201 > div { width: 35px; }
#wb_element_instance25136_cell_1202 > div { width: 160px; }
#wb_element_instance25136_cell_1203 > div { width: 427px; }
#wb_element_instance25136_cell_1204 > div { width: 165px; }
#wb_element_instance25136_cell_1205 > div { width: 35px; }
#wb_element_instance25136_cell_1206 > div { width: 160px; }
#wb_element_instance25136_cell_1207 > div { width: 427px; }
#wb_element_instance25136_cell_1208 > div { width: 165px; }
#wb_element_instance25136_cell_1209 > div { width: 35px; }
#wb_element_instance25136_cell_1210 > div { width: 160px; }
#wb_element_instance25136_cell_1211 > div { width: 427px; }
#wb_element_instance25136_cell_1212 > div { width: 165px; }
#wb_element_instance25136_cell_1213 > div { width: 35px; }
#wb_element_instance25136_cell_1214 > div { width: 160px; }
#wb_element_instance25136_cell_1215 > div { width: 427px; }
#wb_element_instance25136_cell_1216 > div { width: 165px; }
#wb_element_instance25136_cell_1217 > div { width: 35px; }
#wb_element_instance25136_cell_1218 > div { width: 160px; }
#wb_element_instance25136_cell_1219 > div { width: 427px; }
#wb_element_instance25136_cell_1220 > div { width: 165px; }
#wb_element_instance25136_cell_1221 > div { width: 35px; }
#wb_element_instance25136_cell_1222 > div { width: 160px; }
#wb_element_instance25136_cell_1223 > div { width: 427px; }
#wb_element_instance25136_cell_1224 > div { width: 165px; }
#wb_element_instance25136 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance25136 td > div { padding: 2px; }
#wb_element_instance25137 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3655; }
#wb_element_instance25137 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25138 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3696; }
#wb_element_instance25138 iframe { width: 440px; height: 315px; }
#wb_element_instance25139 { top: 410px; left: 10px; min-width: 970px; width: 970px; min-height: 690px; height: 690px; display: block; z-index: 3710; background: transparent; touch-action: manipulation; }
#wb_element_instance25139 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25139_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25139 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25139_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25139 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25139_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25140 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2202; }
#wb_element_instance25141 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance25105 p:last-child { margin-bottom: 0; }
#wb_element_instance25105 { opacity: 1; }
#wb_element_instance25106 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25108 p:last-child { margin-bottom: 0; }
#wb_element_instance25108 { opacity: 1; }
#wb_element_instance25111 p:last-child { margin-bottom: 0; }
#wb_element_instance25111 { opacity: 1; }
#wb_element_instance25112 p:last-child { margin-bottom: 0; }
#wb_element_instance25112 { opacity: 1; }
#wb_element_instance25115 p:last-child { margin-bottom: 0; }
#wb_element_instance25115 { opacity: 1; }
#wb_element_instance25116 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25118 p:last-child { margin-bottom: 0; }
#wb_element_instance25118 { opacity: 1; }
#wb_element_instance25119 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25122 p:last-child { margin-bottom: 0; }
#wb_element_instance25122 { opacity: 1; }
#wb_element_instance25124 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25129 p:last-child { margin-bottom: 0; }
#wb_element_instance25129 { opacity: 1; }
#wb_element_instance25130 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25131 p:last-child { margin-bottom: 0; }
#wb_element_instance25131 { opacity: 1; }
#wb_element_instance25132 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25134 p:last-child { margin-bottom: 0; }
#wb_element_instance25134 { opacity: 1; }
#wb_element_instance25135 p:last-child { margin-bottom: 0; }
#wb_element_instance25135 { opacity: 1; }
#wb_element_instance25137 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25140 p:last-child { margin-bottom: 0; }
#wb_element_instance25140 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
